/*-----------------------------------------------------------------------------------
	    BFUA Site-1
        Built with Blocs
-----------------------------------------------------------------------------------*/
 
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow:hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-lg{
	padding:100px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}


/* Background Effects */

.b-parallax{
	background-attachment:fixed;
}

/* Disable Parallax on Mobile Touch Devices */
@media (hover: none) {
	.b-parallax{
	background-attachment:scroll;
}
}

/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
/* Dividers */

.b-divider{
	border-top:1px solid rgba(0,0,0,.1);
	border-bottom:1px solid rgba(0,0,0,.1);
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.dropdown a .caret{
	margin:0 0 0 5px}.btn-dropdown .dropdown-menu .dropdown{
	padding: 3px 20px;
}



/* = Text & Icon Styles
-------------------------------------------------------------- */
.lg-shadow{
	text-shadow:0 2px 5px rgba(0,0,0,.5);
}


/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}

/* = Dividers
-------------------------------------------------------------- */
.divider-h{
	padding:20px 0;
	width:100%;
	display:inline-block;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}
.dropdown-menu .divider-h,.dropdown-menu .divider-half{
	padding:0;
}




/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}
/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox]{
	position: relative;
	display: block;
	text-align: center;
}
a[data-lightbox]:hover::before{
	content:"+";
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial;
	font-size:32px;
	line-height: 42px;
	width:50px;
	height:50px;
	margin-left:-25px;
	border-radius: 50%;
	background:rgba(0,0,0,.6);
	color:#FFF;
	font-weight:100;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
a[data-lightbox]:hover img{
	opacity: 0.6;
	-webkit-animation-fill-mode: none;
	animation-fill-mode:none;
}
.lightbox-caption{
	padding: 20px;
	color: #FFF;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 5px;
}
.close-lightbox{
	color:#FFF;
	font-size: 30px;
	position: absolute;
	top:20px;
	right:20px;
	z-index: 20;
	background:rgba(0,0,0,.5);
	border:none;
	line-height: 30px;
	padding:0 9px 5px;
	opacity: 0.3;
	border-radius:.25rem;
}
.close-lightbox:hover,.next-lightbox:hover, .prev-lightbox:hover{
	opacity: 1.0;
	color:#FFF;
}
.next-lightbox, .prev-lightbox{
	font-size:20px;
	color:rgba(255,255,255,.9);
	background:rgba(0,0,0,.5);
	transition: all .2s ease-in-out;
	position: absolute;
	top:45%;
	z-index:1;
	opacity: 0.4;
	border-radius:.25rem;
}
.next-lightbox{
	padding:6px 8px 1px 13px;
	right:25px;
}
.prev-lightbox{
	padding:6px 13px 1px 10px;
	left:25px;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Open Sans";
	font-weight:400;
}
.container{
	max-width:1170px;
}
.menu{
	font-size:14pt;
	font-weight:600;
	text-shadow:0px 0px 0px #000000;
	box-shadow:0px 0px 0px #000000;
	font-family:"Open Sans";
	color:#0C3BA2!important;
}
.links{
	color:#468443!important;
}
.links:active{
	color:transparent!important;
}
.links:hover{
	color:#0C88C0!important;
}
.bloc-38-h3{
	font-weight: 800;
	font-family: Oswald;
	font-size: 42px;
}
.img-style{
	height:252px;
}
.img-bloc-7-style{
	width:147px;
}
.img-52-style{
	width:140px;
}
.img-51-style{
	width:141px;
}
.img-53-style{
	width:138px;
}
.img-54-style{
	width:176px;
}
.img-46-style{
	width:178px;
}
.img-45-style{
	width:115px;
}
.img-58-style{
	width:175px;
}
.img-55-style{
	width:157px;
}
.img-56-style{
	width:140px;
}
.img-miyokos-butter-style{
	width:157px;
}
.img-bloc-5-style{
	width:140px;
}
.link-style{
	font-family:"PT Sans Narrow";
	font-size:36px;
	font-weight:700;
}
.p-bloc-41-style{
	font-family:"PT Sans Narrow";
	font-weight:400;
	font-size:20px;
}
.img-44-style{
	width:137px;
}
.img-41-style{
	width:200px;
}
.img-40-style{
	width:200px;
}
.img-39-style{
	width:200px;
}
.img-38-style{
	width:200px;
}
.img-37-style{
	width:201px;
}
.img-fyh-provolone-style{
	width:204px;
}
.img-fyh-pepperjack-style{
	width:201px;
}
.img-miyokos-mozz1-style{
	width:200px;
}
.img-33-style{
	width:200px;
}
.img-32-style{
	width:200px;
}
.img-31-style{
	width:200px;
}
.img-30-style{
	width:200px;
}
.img-29-style{
	width:171px;
}
.img-28-style{
	width:208px;
}
.img-26-style{
	width:200px;
}
.img-25-style{
	width:200px;
}
.img-24-style{
	width:200px;
}
.link-bloc-5-style{
	width:200px;
}
.img-21-style{
	width:199px;
}
.img-20-style{
	width:200px;
}
.img-19-style{
	width:202px;
}
.img-sophies-shrimp-style{
	width:200px;
}
.img-17-style{
	width:201px;
}
.img-16-style{
	width:201px;
}
.img-15-style{
	width:201px;
}
.img-14-style{
	width:200px;
}
.img-13-style{
	width:200px;
}
.img-12-style{
	width:200px;
}
.img-jackfruit-bbq-style{
	width:199px;
}
.img-alphanuggets-style{
	width:201px;
}
.img-7-style{
	width:200px;
}
.img-5-style{
	width:178px;
}
.img-4-style{
	width:200px;
}
.img-3-style{
	width:200px;
}
.h3-style{
	font-family:"Open Sans";
	color:#FEFB00!important;
	font-weight:700;
	font-size:26pt;
}
.h4-style{
	line-height:40px;
	font-family:"Open Sans";
	font-weight:600;
	text-align:center;
}
.menubar{
	font-family:"Open Sans";
	font-weight:600;
	font-size:14pt;
	color:#0C3BA2!important;
}
.active{
	color:#A563FE!important;
}
.h5-style{
	line-height:26px;
	font-family:"Open Sans";
	font-size:14pt;
	text-align:center;
	font-weight:600;
}
.linksbold{
	font-weight:bold;
	color:#468443!important;
}
.img-philipwoll-style{
	width:400px;
}
.img-80-style{
	width:400px;
}
.img-book-dominion-style{
	width:150px;
}
.img-bloc-22-style{
	width:138px;
}
.img-93-style{
	width:143px;
}
.img-94-style{
	width:145px;
}
.img-95-style{
	width:148px;
}
.img-96-style{
	width:147px;
}
.img-97-style{
	width:148px;
}
.img-book-thrive-style{
	width:149px;
}
.img-99-style{
	width:151px;
}
.img-100-style{
	width:150px;
}
.img-101-style{
	width:150px;
}
.img-102-style{
	width:150px;
}
.img-106-style{
	width:150px;
}
.img-105-style{
	width:151px;
}
.img-104-style{
	width:150px;
}
.img-103-style{
	width:148px;
}
.img-dioxins-icon-style{
	width:342px;
}
.p-124-style{
	font-size:18px;
}
.link-click-here-style{
	font-weight:bold;
}
.link-veganmiam-com-style{
	font-weight:bold;
}
.link-bloc-20-style{
	font-weight:bold;
}
.p-114-style{
	width:100%;
}
.img-cutest-piglets-style{
	width:302px;
}
.link-bloc-15-style{
	font-weight:bold;
}
.img-calculat-style{
	width:129px;
}
.img-vegan-icon-style{
	width:284px;
}
.img-111-style{
	width:270px;
}
.img-bloc-21-style{
	width:538px;
}
.img-64-style{
	width:583px;
}
.img-66-style{
	width:394px;
}
.img-bloc-12-style{
	width:478px;
}
.img-68-style{
	width:492px;
	display:inline-block;
	float:right;
	padding-left:15px;
	margin-bottom:15px;
	padding-bottom:15px;
}
.p-74-style{
	width:95.1%;
	font-size:16px;
	font-family:"Open Sans";
	font-weight:400;
}
.img-47-style{
	width:175px;
}
.img-bloc-8-style{
	width:112px;
}
.img-bloc-31-style{
	width:325px;
	float:right;
	padding-left:16px;
	padding-bottom:16px;
	padding-top:20px;
	display:none;
	overflow:visible;
}
.img-128-style{
	width:391px;
	float:left;
	padding-right:15px;
}
.p-bloc-20-style{
	width:71.88%;
	margin-left:140px;
}
.navbar-brand img{
	width:120px;
	height:120px;
}
.img-bloc-53-style{
	width:398px;
	border-style:solid;
}
.img-bloc-54-style{
	width:284px;
	border-style:solid;
}
.img-133-style{
	width:500px;
	border-style:solid;
	margin-top:20px;
	margin-bottom:20px;
}
a{
	color:#468443!important;
}
.img-bloc-41-style{
	width:124px;
}
.img-135-styl{
	width:181px;
}
.menubar:hover{
	color:#FFFFFF!important;
	font-weight:600;
	font-family:"Open Sans";
}
.active:hover{
}
.menu:hover{
	font-family:"Open Sans";
	font-weight:600;
	color:#2AC521!important;
}
.menubar:active{
	font-family:"Open Sans";
	font-weight:600;
	color:#6D4399!important;
}
.navbar-nav li a:hover{
	font-family:"PT Sans Narrow";
	font-weight:700;
	font-size:20px;
	color:#7E00C8!important;
}
.navigation{
	font-family:"PT Sans Narrow";
	font-weight:700;
}
.navigation:hover{
	font-family:"PT Sans Narrow";
	font-weight:700;
}
.navigation a{
	font-family:"PT Sans Narrow";
	font-weight:500;
	color:#0E3258!important;
	font-size:20px;
}
.navigation a:hover{
	font-family:"PT Sans Narrow";
	font-weight:700;
	font-size:20px;
	color:#0CAEC0!important;
}
p{
	font-family:"Open Sans";
	font-weight:400;
}
.p-style{
	width:100%;
}
.link-free-online--style{
	font-weight:bold;
}
.link-videos{
	font-family:"Open Sans Condensed";
	font-weight:600;
}
.link-philip-wollen-style{
	font-weight:bold;
}
.link-gary-yourofsky-style{
	font-weight:bold;
}
.link-bloc-19-style{
	width:63.36%;
}
.link-howard-lyman-style{
	font-weight:bold;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#FFFFFF;
}
.bgc-dark-violet{
	background-color:#7E00C8;
}
.bgc-medium-teal-blue{
	background-color:#0951B1;
}
.bgc-dark-violet-2{
	background-color:#7E00C8;
}
.bgc-banana-yellow{
	background-color:#FEEF3A;
}

/* Text colour styles */

.tc-dark-violet{
	color:#7E00C8!important;
}
.tc-white{
	color:#FFFFFF!important;
}
.tc-dark-violet-2{
	color:#7E00C8!important;
}
.tc-vivid-burgundy{
	color:#A30426!important;
}
.tc-medium-teal-blue{
	color:#0951B1!important;
}

/* Button colour styles */

.btn-yale-blue{
	background:#095789;
	color:#FFFFFF!important;
}
.btn-yale-blue:hover{
	background:#07466e!important;
	color:#FFFFFF!important;
}

/* Link colour styles */

.ltc-dark-violet{
	color:#7E00C8!important;
}
.ltc-dark-violet:hover{
	color:#6500a0!important;
}

/* Bloc image backgrounds */

.bg-palm-20oil-20deforestation{
	background-image:url("img/palm%20oil%20deforestation.jpg");
}
.bg-swirly-20copy{
	background-image:url("img/swirly%20copy.jpg");
}



/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .page-container{overflow: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .page-container{
        overflow: hidden;
        position:relative;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.link-style{
		font-size:26px;
	}
	.h3-style{
		font-weight:800;
		font-size:24pt;
		text-align:center;
	}
	.menubar{
		font-size:13pt;
		color:#095789!important;
	}
	.h5-style{
		font-size:14pt;
		font-weight:600;
		font-family:"Open Sans";
		line-height:24px;
		text-align:center;
	}
	.links:hover{
	}
	.links:active{
	}
	.h4-style{
		text-align:center;
	}
	.h4-bloc-2-style{
		font-size:20px;
	}
	.img-56-style{
		width:127px;
	}
	.p-bloc-20-style{
		margin-left:111px;
	}
	.img-bloc-31-style{
		width:280px;
	}
	.img-128-style{
		width:300px;
	}
	.linksbold{
	}
	a{
		color:#468443!important;
	}
	
}

@media (max-width: 767px){
	.mobile .bloc-mob-center-text{
		text-align:center;
	}
	.link-style{
		font-size:24px;
	}
	.h3-style{
		font-size:24px;
		font-weight:800;
		text-align:center;
	}
	.h5-style{
		font-size:20px;
		font-family:"Open Sans";
		font-weight:600;
		line-height:30px;
		text-align:center;
	}
	.links:hover{
	}
	.links:active{
		color:#0C3BA2!important;
	}
	h5{
		;
	}
	.img-7-style{
	}
	.img-1-style{
	}
	.links{
	}
	.img-bloc-5-style{
		width:145px;
	}
	.h4-bloc-2-style{
		line-height:26px;
		font-size:18px;
	}
	.p-bloc-20-style{
		margin-left:83px;
	}
	.p-114-style{
		width:100%;
	}
	.img-128-style{
		width:260px;
	}
	.img-bloc-31-style{
		width:271px;
	}
	.menubar{
		text-indent:6px;
	}
	a{
		color:#468443!important;
	}
	
}

@media (max-width: 575px){
	.h3-style{
		font-size:24px;
		font-weight:800;
	}
	.link-style{
		font-size:18px;
	}
	.h4-style{
		font-size:22px;
		line-height:35px;
		font-weight:600;
	}
	.h4-bloc-6-style{
		font-size:20px;
	}
	.h5-style{
		font-size:18px;
		line-height:26px;
	}
	.h4-bloc-2-style{
		font-size:16px;
		line-height:22px;
	}
	.p-bloc-20-style{
		margin-left:17px;
		width:87.54%;
	}
	.menubar{
		text-indent:6px;
	}
	a{
		color:#468443!important;
	}
	.p-style{
		font-size:14px;
	}
	
}

